Bug 781217 - crash after unplugging DSL cable (atl1c?)
crash after unplugging DSL cable (atl1c?)
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-12 20:36 EST by Pedro Rodriguez
Modified: 2012-10-24 09:39 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-24 09:19:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Pedro Rodriguez 2012-01-12 20:36:15 EST
Description of problem:If I unplug the dsl cable, Fedora 16 crashes


Version-Release number of selected component (if applicable):Fedora 16


How reproducible:very


Steps to Reproduce:
1.uplug dsl cable
2.wait a minute
3.
  
Actual results:screen freezes, can only shutdown using the off button


Expected results:


Additional info:I cannot reboot the laptop before I start Windows, then restart. This is the same whether I try to boot Fedora or Ubuntu. I cannnot reboot Fedora even in runlevel 3, the system freezes on login.
Comment 1 Michal Schmidt 2012-02-14 03:37:17 EST
Reassigning to kernel.

Could you attach the output of the commands?:
 dmesg
 lspci -vvnn
Comment 2 Pedro Rodriguez 2012-02-16 20:43:44 EST
result of dmesg:
[    0.221199] pci 0000:00:15.0:   bridge window [io  0x3000-0x3fff]
[    0.221207] pci 0000:00:15.0:   bridge window [mem 0x90200000-0x902fffff]
[    0.221215] pci 0000:00:15.0:   bridge window [mem 0x90000000-0x900fffff 64bit pref]
[    0.221224] pci 0000:00:15.1: PCI bridge to [bus 06-06]
[    0.221229] pci 0000:00:15.1:   bridge window [io  0x2000-0x2fff]
[    0.221237] pci 0000:00:15.1:   bridge window [mem 0x90100000-0x901fffff]
[    0.221291] pci 0000:00:15.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.221298] pci 0000:00:15.0: setting latency timer to 64
[    0.221309] pci 0000:00:15.1: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[    0.221316] pci 0000:00:15.1: setting latency timer to 64
[    0.221323] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7]
[    0.221327] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff]
[    0.221331] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff]
[    0.221335] pci_bus 0000:00: resource 7 [mem 0x000c0000-0x000c3fff]
[    0.221339] pci_bus 0000:00: resource 8 [mem 0x000c4000-0x000c7fff]
[    0.221343] pci_bus 0000:00: resource 9 [mem 0x000c8000-0x000cbfff]
[    0.221346] pci_bus 0000:00: resource 10 [mem 0x000d0000-0x000d3fff]
[    0.221350] pci_bus 0000:00: resource 11 [mem 0x000d4000-0x000d7fff]
[    0.221354] pci_bus 0000:00: resource 12 [mem 0x000d8000-0x000dbfff]
[    0.221358] pci_bus 0000:00: resource 13 [mem 0x000dc000-0x000dffff]
[    0.221362] pci_bus 0000:00: resource 14 [mem 0x000e0000-0x000e3fff]
[    0.221366] pci_bus 0000:00: resource 15 [mem 0x000e4000-0x000e7fff]
[    0.221369] pci_bus 0000:00: resource 16 [mem 0x000e8000-0x000ebfff]
[    0.221373] pci_bus 0000:00: resource 17 [mem 0x000ec000-0x000effff]
[    0.221377] pci_bus 0000:00: resource 18 [mem 0x7f000000-0xf7ffffff]
[    0.221381] pci_bus 0000:00: resource 19 [mem 0xfc000000-0xffffffff]
[    0.221386] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
[    0.221389] pci_bus 0000:02: resource 1 [mem 0x90200000-0x902fffff]
[    0.221393] pci_bus 0000:02: resource 2 [mem 0x90000000-0x900fffff 64bit pref]
[    0.221398] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.221402] pci_bus 0000:06: resource 1 [mem 0x90100000-0x901fffff]
[    0.221461] NET: Registered protocol family 2
[    0.221632] IP route cache hash table entries: 65536 (order: 7, 524288 bytes)
[    0.222936] TCP established hash table entries: 262144 (order: 10, 4194304 bytes)
[    0.225921] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.226626] TCP: Hash tables configured (established 262144 bind 65536)
[    0.226634] TCP reno registered
[    0.226663] UDP hash table entries: 1024 (order: 3, 32768 bytes)
[    0.226701] UDP-Lite hash table entries: 1024 (order: 3, 32768 bytes)
[    0.226890] NET: Registered protocol family 1
[    0.226919] pci 0000:00:01.0: Boot video device
[    0.449212] PCI: CLS 64 bytes, default 64
[    0.449347] Unpacking initramfs...
[    1.106311] Freeing initrd memory: 16904k freed
[    1.119363] Simple Boot Flag at 0x44 set to 0x1
[    1.120387] perf: AMD IBS detected (0x000000ff)
[    1.121233] Intel AES-NI instructions are not detected.
[    1.121634] audit: initializing netlink socket (disabled)
[    1.121654] type=2000 audit(1329471486.120:1): initialized
[    1.165161] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    1.182974] VFS: Disk quotas dquot_6.5.2
[    1.183157] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    1.184267] msgmni has been set to 3196
[    1.184409] SELinux:  Registering netfilter hooks
[    1.185561] alg: No test for stdrng (krng)
[    1.185582] NET: Registered protocol family 38
[    1.185707] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 253)
[    1.185905] io scheduler noop registered
[    1.185914] io scheduler deadline registered
[    1.186110] io scheduler cfq registered (default)
[    1.186762] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    1.186809] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    1.186813] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    1.187404] vesafb: mode is 1024x768x32, linelength=4096, pages=0
[    1.187408] vesafb: scrolling: redraw
[    1.187413] vesafb: Truecolor: size=0:8:8:8, shift=0:16:8:0
[    1.187936] vesafb: framebuffer at 0x80000000, mapped to 0xffffc90004980000, using 3072k, total 3072k
[    1.188209] Console: switching to colour frame buffer device 128x48
[    1.251369] fb0: VESA VGA frame buffer device
[    1.251713] ACPI: AC Adapter [ADP0] (off-line)
[    1.251838] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[    1.251846] ACPI: Power Button [PWRB]
[    1.252137] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input1
[    1.253069] ACPI: Lid Switch [LID0]
[    1.253147] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input2
[    1.253152] ACPI: Power Button [PWRF]
[    1.253304] ACPI: Fan [FAN1] (off)
[    1.253717] ACPI: acpi_idle registered with cpuidle
[    1.256796] thermal LNXTHERM:00: registered as thermal_zone0
[    1.256800] ACPI: Thermal Zone [THZN] (47 C)
[    1.256853] ERST: Table is not found!
[    1.256856] GHES: HEST is not enabled!
[    1.257137] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    1.258815] ACPI: Battery Slot [BAT0] (battery present)
[    1.262136] Non-volatile memory driver v1.3
[    1.262142] Linux agpgart interface v0.103
[    1.264431] loop: module loaded
[    1.264554] ahci 0000:00:11.0: version 3.0
[    1.264660] ahci 0000:00:11.0: PCI INT A -> GSI 19 (level, low) -> IRQ 19
[    1.264836] ahci 0000:00:11.0: AHCI 0001.0200 32 slots 3 ports 6 Gbps 0x7 impl SATA mode
[    1.264843] ahci 0000:00:11.0: flags: 64bit ncq sntf ilck pm led clo pmp pio slum part sxs 
[    1.266152] scsi0 : ahci
[    1.266616] scsi1 : ahci
[    1.266943] scsi2 : ahci
[    1.267198] ata1: SATA max UDMA/133 abar m1024@0x9034a000 port 0x9034a100 irq 19
[    1.267205] ata2: SATA max UDMA/133 abar m1024@0x9034a000 port 0x9034a180 irq 19
[    1.267211] ata3: SATA max UDMA/133 abar m1024@0x9034a000 port 0x9034a200 irq 19
[    1.267482] Fixed MDIO Bus: probed
[    1.267843] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    1.267950] ehci_hcd 0000:00:12.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.267984] ehci_hcd 0000:00:12.2: setting latency timer to 64
[    1.267991] ehci_hcd 0000:00:12.2: EHCI Host Controller
[    1.268306] ehci_hcd 0000:00:12.2: new USB bus registered, assigned bus number 1
[    1.268367] ehci_hcd 0000:00:12.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.268398] QUIRK: Enable AMD PLL fix
[    1.268415] ehci_hcd 0000:00:12.2: debug port 1
[    1.268452] ehci_hcd 0000:00:12.2: irq 17, io mem 0x90348000
[    1.274108] ehci_hcd 0000:00:12.2: USB 2.0 started, EHCI 1.00
[    1.274165] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    1.274170] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.274174] usb usb1: Product: EHCI Host Controller
[    1.274177] usb usb1: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ehci_hcd
[    1.274181] usb usb1: SerialNumber: 0000:00:12.2
[    1.274571] hub 1-0:1.0: USB hub found
[    1.274587] hub 1-0:1.0: 5 ports detected
[    1.274852] ehci_hcd 0000:00:13.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.274929] ehci_hcd 0000:00:13.2: setting latency timer to 64
[    1.274936] ehci_hcd 0000:00:13.2: EHCI Host Controller
[    1.275292] ehci_hcd 0000:00:13.2: new USB bus registered, assigned bus number 2
[    1.275349] ehci_hcd 0000:00:13.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.275391] ehci_hcd 0000:00:13.2: debug port 1
[    1.275415] ehci_hcd 0000:00:13.2: irq 17, io mem 0x90346000
[    1.281303] ehci_hcd 0000:00:13.2: USB 2.0 started, EHCI 1.00
[    1.281362] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[    1.281367] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.281371] usb usb2: Product: EHCI Host Controller
[    1.281375] usb usb2: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ehci_hcd
[    1.281379] usb usb2: SerialNumber: 0000:00:13.2
[    1.281838] hub 2-0:1.0: USB hub found
[    1.281851] hub 2-0:1.0: 5 ports detected
[    1.282191] ehci_hcd 0000:00:16.2: PCI INT B -> GSI 17 (level, low) -> IRQ 17
[    1.282268] ehci_hcd 0000:00:16.2: setting latency timer to 64
[    1.282275] ehci_hcd 0000:00:16.2: EHCI Host Controller
[    1.282604] ehci_hcd 0000:00:16.2: new USB bus registered, assigned bus number 3
[    1.282661] ehci_hcd 0000:00:16.2: applying AMD SB700/SB800/Hudson-2/3 EHCI dummy qh workaround
[    1.282705] ehci_hcd 0000:00:16.2: debug port 1
[    1.282731] ehci_hcd 0000:00:16.2: irq 17, io mem 0x90344000
[    1.288304] ehci_hcd 0000:00:16.2: USB 2.0 started, EHCI 1.00
[    1.288384] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[    1.288389] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.288393] usb usb3: Product: EHCI Host Controller
[    1.288397] usb usb3: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ehci_hcd
[    1.288401] usb usb3: SerialNumber: 0000:00:16.2
[    1.288869] hub 3-0:1.0: USB hub found
[    1.288881] hub 3-0:1.0: 4 ports detected
[    1.289153] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    1.289242] ohci_hcd 0000:00:12.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.289277] ohci_hcd 0000:00:12.0: setting latency timer to 64
[    1.289284] ohci_hcd 0000:00:12.0: OHCI Host Controller
[    1.289594] ohci_hcd 0000:00:12.0: new USB bus registered, assigned bus number 4
[    1.289699] ohci_hcd 0000:00:12.0: irq 18, io mem 0x90349000
[    1.344410] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
[    1.344418] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.344423] usb usb4: Product: OHCI Host Controller
[    1.344427] usb usb4: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ohci_hcd
[    1.344431] usb usb4: SerialNumber: 0000:00:12.0
[    1.344910] hub 4-0:1.0: USB hub found
[    1.344993] hub 4-0:1.0: 5 ports detected
[    1.345268] ohci_hcd 0000:00:13.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.345303] ohci_hcd 0000:00:13.0: setting latency timer to 64
[    1.345310] ohci_hcd 0000:00:13.0: OHCI Host Controller
[    1.345631] ohci_hcd 0000:00:13.0: new USB bus registered, assigned bus number 5
[    1.345719] ohci_hcd 0000:00:13.0: irq 18, io mem 0x90347000
[    1.400348] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
[    1.400356] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.400360] usb usb5: Product: OHCI Host Controller
[    1.400364] usb usb5: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ohci_hcd
[    1.400368] usb usb5: SerialNumber: 0000:00:13.0
[    1.400837] hub 5-0:1.0: USB hub found
[    1.400921] hub 5-0:1.0: 5 ports detected
[    1.401194] ohci_hcd 0000:00:16.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    1.401230] ohci_hcd 0000:00:16.0: setting latency timer to 64
[    1.401237] ohci_hcd 0000:00:16.0: OHCI Host Controller
[    1.401553] ohci_hcd 0000:00:16.0: new USB bus registered, assigned bus number 6
[    1.401641] ohci_hcd 0000:00:16.0: irq 18, io mem 0x90345000
[    1.456355] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
[    1.456363] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    1.456368] usb usb6: Product: OHCI Host Controller
[    1.456371] usb usb6: Manufacturer: Linux 3.2.1-3.fc16.x86_64 ohci_hcd
[    1.456375] usb usb6: SerialNumber: 0000:00:16.0
[    1.456842] hub 6-0:1.0: USB hub found
[    1.456925] hub 6-0:1.0: 4 ports detected
[    1.457161] uhci_hcd: USB Universal Host Controller Interface driver
[    1.457277] usbcore: registered new interface driver usbserial
[    1.457294] USB Serial support registered for generic
[    1.457316] usbcore: registered new interface driver usbserial_generic
[    1.457320] usbserial: USB Serial Driver core
[    1.457389] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.482941] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.482954] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.483398] mousedev: PS/2 mouse device common for all mice
[    1.484220] rtc_cmos 00:05: RTC can wake from S4
[    1.484545] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    1.484627] rtc0: alarms up to one day, 114 bytes nvram, hpet irqs
[    1.484792] device-mapper: uevent: version 1.0.3
[    1.485043] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
[    1.485246] cpuidle: using governor ladder
[    1.485440] cpuidle: using governor menu
[    1.485624] EFI Variables Facility v0.08 2004-May-17
[    1.485903] usbcore: registered new interface driver usbhid
[    1.485906] usbhid: USB HID core driver
[    1.486098] ip_tables: (C) 2000-2006 Netfilter Core Team
[    1.486126] TCP cubic registered
[    1.486129] Initializing XFRM netlink socket
[    1.486335] NET: Registered protocol family 10
[    1.486674] Mobile IPv6
[    1.486680] NET: Registered protocol family 17
[    1.486716] Registering the dns_resolver key type
[    1.487139] PM: Hibernation image not present or could not be loaded.
[    1.487164] registered taskstats version 1
[    1.494894]   Magic number: 0:785:626
[    1.495128] rtc_cmos 00:05: setting system clock to 2012-02-17 09:38:07 UTC (1329471487)
[    1.495155] powernow-k8: Found 1 AMD E-350 Processor (2 cpu cores) (version 2.20.00)
[    1.495273] powernow-k8:    0 : pstate 0 (1600 MHz)
[    1.495276] powernow-k8:    1 : pstate 1 (1280 MHz)
[    1.495279] powernow-k8:    2 : pstate 2 (800 MHz)
[    1.495745] Initializing network drop monitor service
[    1.516763] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    1.572148] ata3: SATA link down (SStatus 0 SControl 300)
[    1.596140] usb 3-4: new high-speed USB device number 2 using ehci_hcd
[    1.727377] ata2: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[    1.728275] ata1: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
[    1.729446] ata2.00: ATAPI: MATSHITADVD-RAM UJ8A0AS, 1.51, max UDMA/100
[    1.732190] ata2.00: configured for UDMA/100
[    1.776788] ata1.00: ATA-8: TOSHIBA MK3276GSXN, GB001M, max UDMA/100
[    1.776802] ata1.00: 625142448 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[    1.778061] ata1.00: configured for UDMA/100
[    1.778730] scsi 0:0:0:0: Direct-Access     ATA      TOSHIBA MK3276GS GB00 PQ: 0 ANSI: 5
[    1.779396] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    1.779412] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    1.779621] sd 0:0:0:0: [sda] Write Protect is off
[    1.779632] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    1.779718] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    1.782713] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8A0AS  1.51 PQ: 0 ANSI: 5
[    1.786195] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    1.786204] cdrom: Uniform CD-ROM driver Revision: 3.20
[    1.786857] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    1.787328] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    1.876822]  sda: sda1 sda2 sda3 < sda5 sda6 > sda4
[    1.880035] sd 0:0:0:0: [sda] Attached SCSI disk
[    1.890251] Freeing unused kernel memory: 1596k freed
[    1.891714] Write protecting the kernel read-only data: 10240k
[    1.893160] Freeing unused kernel memory: 52k freed
[    1.912721] Freeing unused kernel memory: 1552k freed
[    2.120205] Refined TSC clocksource calibration: 1596.003 MHz.
[    2.120223] Switching to clocksource tsc
[    2.246690] dracut: dracut-013-20.fc16
[    2.275218] dracut: rd.luks=0: removing cryptoluks activation
[    2.284830] dracut: rd.lvm=0: removing LVM activation
[    2.300541] udevd[101]: starting version 173
[    2.363126] [drm] Initialized drm 1.1.0 20060810
[    2.389280] [drm] radeon defaulting to kernel modesetting.
[    2.389286] [drm] radeon kernel modesetting enabled.
[    2.389368] checking generic (80000000 300000) vs hw (80000000 10000000)
[    2.389372] fb: conflicting fb hw usage radeondrmfb vs VESA VGA - removing generic driver
[    2.433687] Console: switching to colour dummy device 80x25
[    2.435631] radeon 0000:00:01.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    2.435641] radeon 0000:00:01.0: setting latency timer to 64
[    2.438363] [drm] initializing kernel modesetting (PALM 0x1002:0x9802 0x1179:0xFDF6).
[    2.438440] [drm] register mmio base: 0x90300000
[    2.438443] [drm] register mmio size: 262144
[    2.439334] ATOM BIOS: Toshiba
[    2.439396] radeon 0000:00:01.0: VRAM: 384M 0x0000000000000000 - 0x0000000017FFFFFF (384M used)
[    2.439402] radeon 0000:00:01.0: GTT: 512M 0x0000000018000000 - 0x0000000037FFFFFF
[    2.439711] [drm] Detected VRAM RAM=384M, BAR=256M
[    2.439719] [drm] RAM width 32bits DDR
[    2.439971] [TTM] Zone  kernel: Available graphics memory: 819984 kiB.
[    2.439977] [TTM] Initializing pool allocator.
[    2.440070] [drm] radeon: 384M of VRAM memory ready
[    2.440074] [drm] radeon: 512M of GTT memory ready.
[    2.440108] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    2.440111] [drm] Driver supports precise vblank timestamp query.
[    2.440174] radeon 0000:00:01.0: irq 40 for MSI/MSI-X
[    2.440193] radeon 0000:00:01.0: radeon: using MSI.
[    2.440243] [drm] radeon: irq initialized.
[    2.440251] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    2.442697] [drm] Loading PALM Microcode
[    2.460255] [drm] PCIE GART of 512M enabled (table at 0x0000000000040000).
[    2.460540] radeon 0000:00:01.0: WB enabled
[    2.477651] [drm] ring test succeeded in 1 usecs
[    2.478205] [drm] radeon: ib pool ready.
[    2.478440] [drm] ib test succeeded in 0 usecs
[    2.481301] [drm] Radeon Display Connectors
[    2.481310] [drm] Connector 0:
[    2.481316] [drm]   LVDS
[    2.481320] [drm]   HPD1
[    2.481328] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    2.481334] [drm]   Encoders:
[    2.481339] [drm]     LCD1: INTERNAL_UNIPHY
[    2.481344] [drm] Connector 1:
[    2.481348] [drm]   VGA
[    2.481355] [drm]   DDC: 0x64d8 0x64d8 0x64dc 0x64dc 0x64e0 0x64e0 0x64e4 0x64e4
[    2.481361] [drm]   Encoders:
[    2.481366] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    2.481415] [drm] Internal thermal controller without fan control
[    2.481545] [drm] radeon: power management initialized
[    2.526135] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd04733/0xa40000/0xa0000
[    2.526157] psmouse serio1: synaptics: Toshiba Satellite C600D detected, limiting rate to 40pps.
[    2.596876] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    2.922847] [drm] fb mappable at 0x80142000
[    2.922853] [drm] vram apper at 0x80000000
[    2.922856] [drm] size 4325376
[    2.922858] [drm] fb depth is 24
[    2.922861] [drm]    pitch is 5632
[    2.923280] fbcon: radeondrmfb (fb0) is primary device
[    2.940905] usb 3-4: New USB device found, idVendor=10f1, idProduct=1a2a
[    2.940916] usb 3-4: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    2.940924] usb 3-4: Product: USB Camera
[    2.940929] usb 3-4: Manufacturer: Generic
[    2.940935] usb 3-4: SerialNumber: MU418ASA
[    3.470389] Console: switching to colour frame buffer device 170x48
[    3.482522] fb0: radeondrmfb frame buffer device
[    3.482527] drm: registered panic notifier
[    3.482685] [drm] Initialized radeon 2.12.0 20080528 for 0000:00:01.0 on minor 0
[    3.500935] dracut: Starting plymouth daemon
[    3.722140] dracut: rd.dm=0: removing DM RAID activation
[    3.734080] dracut: rd.md=0: removing MD RAID activation
[    3.909688] acpi device:01: registered as cooling_device3
[    3.909810] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[    3.909905] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[    4.753564] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[    4.852399] dracut: Checking ext4: /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde
[    4.852599] dracut: issuing e2fsck -a  /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde
[    4.928800] dracut: _Fedora-16-Alpha: clean, 228756/8404992 files, 8607863/33606144 blocks
[    4.929492] dracut: Remounting /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde with -o ro
[    5.027695] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[    5.046425] dracut: Mounted root filesystem /dev/sda4
[    5.242327] dracut: Switching root
[    5.957630] type=1404 audit(1329471491.962:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    6.069260] SELinux: 2048 avtab hash slots, 97339 rules.
[    6.105483] SELinux: 2048 avtab hash slots, 97339 rules.
[    6.392924] SELinux:  9 users, 13 roles, 3912 types, 209 bools, 1 sens, 1024 cats
[    6.392934] SELinux:  82 classes, 97339 rules
[    6.401628] SELinux:  Completing initialization.
[    6.401639] SELinux:  Setting up existing superblocks.
[    6.401663] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    6.401675] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[    6.402214] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[    6.402230] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[    6.402249] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.402305] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[    6.403099] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[    6.403110] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[    6.404616] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[    6.404636] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[    6.404644] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[    6.404673] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    6.404684] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[    6.404696] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[    6.404720] SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
[    6.404731] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[    6.405467] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.405491] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.408859] SELinux: initialized (dev sda4, type ext4), uses xattr
[    6.415846] type=1403 audit(1329471492.419:3): policy loaded auid=4294967295 ses=4294967295
[    6.458682] systemd[1]: Successfully loaded SELinux policy in 530ms 100us.
[    6.557293] systemd[1]: Successfully loaded SELinux database in 97ms 416us, size on heap is 478K.
[    6.585522] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[    6.611994] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[    6.613627] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.781305] systemd[1]: Relabelled /dev and /run in 167ms 86us.
[    6.804468] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.807259] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.814350] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.819364] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.821695] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.826207] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.828592] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.832163] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[    6.832615] systemd[1]: systemd 37 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
[    6.870263] systemd[1]: Set hostname to <pedro-bedro>.
[    8.777322] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[    9.709741] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[    9.710294] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[    9.711873] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   11.376988] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   11.450315] EXT4-fs (sda4): re-mounted. Opts: (null)
[   12.942889] udevd[408]: starting version 173
[   13.834316] udevd[408]: specified group 'plugdev' unknown
[   16.425378] RPC: Registered named UNIX socket transport module.
[   16.425384] RPC: Registered udp transport module.
[   16.425387] RPC: Registered tcp transport module.
[   16.425390] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   16.426138] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   17.267827] rmmod[566]: ERROR: Module scsi_wait_scan does not exist in /proc/modules
[   18.624218] mtp-probe[653]: checking bus 3, device 2: "/sys/devices/pci0000:00/0000:00:16.2/usb3/3-4"
[   18.849069] mtp-probe[653]: bus: 3, device: 2 was not an MTP device
[   19.809076] microcode: CPU0: patch_level=0x05000028
[   19.816277] microcode: CPU1: patch_level=0x05000028
[   19.828966] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   21.061826] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   21.162792] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   21.214275] SP5100 TCO timer: SP5100 TCO WatchDog Timer Driver v0.01
[   21.214534] SP5100 TCO timer: mmio address 0xb8fe00 already in use
[   21.356915] cfg80211: Calling CRDA to update world regulatory domain
[   21.371512] cfg80211: World regulatory domain updated:
[   21.371521] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   21.371527] cfg80211:     (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   21.371532] cfg80211:     (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   21.371536] cfg80211:     (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   21.371540] cfg80211:     (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   21.371544] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   21.374663] toshiba_acpi: Toshiba Laptop ACPI Extras version 0.19
[   21.375371] input: Toshiba input device as /devices/virtual/input/input6
[   21.389149] Registered led device: toshiba::illumination
[   21.482536] atl1c 0000:06:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   21.482604] atl1c 0000:06:00.0: setting latency timer to 64
[   21.584369] atl1c 0000:06:00.0: version 1.0.1.0-NAPI
[   21.669020] atl1c 0000:06:00.0: vpd r/w failed.  This is likely a firmware bug on this device.  Contact the card vendor for a firmware update.
[   21.694460] udevd[452]: renamed network interface eth0 to em2
[   21.834001] Linux media interface: v0.10
[   21.838438] Linux video capture interface: v2.00
[   21.840838] uvcvideo: Found UVC 1.00 device USB Camera (10f1:1a2a)
[   21.859143] input: USB Camera as /devices/pci0000:00/0000:00:16.2/usb3/3-4/3-4:1.0/input/input7
[   21.859480] usbcore: registered new interface driver uvcvideo
[   21.859487] USB Video Class driver (1.1.1)
[   21.991578] snd_hda_intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   21.991594] ALSA sound/pci/hda/hda_intel.c:2547 Using LPIB position fix
[   21.991748] snd_hda_intel 0000:00:14.2: setting latency timer to 64
[   22.001414] ALSA sound/pci/hda/hda_intel.c:1572 Enable sync_write for stable communication
[   22.037278] rtl8192ce 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   22.037294] rtl8192ce 0000:02:00.0: setting latency timer to 64
[   22.062120] rtl8192ce: Loaded firmware file rtlwifi/rtl8192cfw.bin
[   22.072575] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   22.073114] rtlwifi: wireless switch is on
[   22.109711] cfg80211: Calling CRDA for country: CN
[   22.116978] cfg80211: Regulatory domain changed to country: CN
[   22.116986] cfg80211:     (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   22.116992] cfg80211:     (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   22.116997] cfg80211:     (5735000 KHz - 5835000 KHz @ 40000 KHz), (N/A, 3000 mBm)
[   22.758066] Adding 1677308k swap on /dev/sda6.  Priority:0 extents:1 across:1677308k 
[   23.133745] fedora-storage-init[674]: Setting up Logical Volume Management:   No volume groups found
[   23.155934] fedora-storage-init[674]: [  OK  ]
[   23.467355] fedora-storage-init[772]: Setting up Logical Volume Management:   No volume groups found
[   23.487062] fedora-storage-init[772]: [  OK  ]
[   23.767659] lvm[778]: No volume groups found
[   23.892283] systemd-tmpfiles[781]: Successfully loaded SELinux database in 46ms 189us, size on heap is 480K.
[   23.911987] SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
[   24.271740] auditd[809]: Started dispatcher: /sbin/audispd pid: 832
[   24.275800] audispd[832]: priority_boost_parser called with: 4
[   24.276297] audispd[832]: max_restarts_parser called with: 10
[   24.285274] auditctl[810]: No rules
[   24.285293] auditctl[810]: AUDIT_STATUS: enabled=0 flag=1 pid=809 rate_limit=0 backlog_limit=320 lost=0 backlog=0
[   24.285668] audispd[832]: audispd initialized with q_depth=120 and 1 active plugins
[   24.290336] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   24.292431] mcelog[825]: mcelog read: No such device
[   24.348556] NetworkManager[839]: NetworkManager[839]: <info> NetworkManager (version 0.9.2-1.fc16) is starting...
[   24.348964] NetworkManager[839]: <info> NetworkManager (version 0.9.2-1.fc16) is starting...
[   24.350418] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   24.358050] NetworkManager[839]: NetworkManager[839]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
[   24.358091] NetworkManager[839]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
[   24.387302] auditd[809]: Init complete, auditd 2.1.3 listening for events (startup state enable)
[   24.387322] ip6tables.init[805]: ip6tables: Applying firewall rules: [  OK  ]
[   24.387362] iptables.init[806]: iptables: Applying firewall rules: [  OK  ]
[   24.436141] avahi-daemon[859]: Found user 'avahi' (UID 70) and group 'avahi' (GID 70).
[   24.436697] avahi-daemon[859]: Successfully dropped root privileges.
[   24.437502] avahi-daemon[859]: avahi-daemon 0.6.30 starting up.
[   24.454228] avahi-daemon[859]: WARNING: No NSS support for mDNS detected, consider installing nss-mdns!
[   24.621949] sandbox[875]: Starting sandbox[  OK  ]
[   24.655478] NetworkManager[839]: NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.vpnc
[   24.655603] NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.vpnc
[   24.655960] NetworkManager[839]: NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.openvpn
[   24.657139] NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.openvpn
[   24.657506] NetworkManager[839]: NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.pptp
[   24.657539] NetworkManager[839]: <info> VPN: loaded org.freedesktop.NetworkManager.pptp
[   24.668848] dbus-daemon[877]: dbus[877]: [system] Activating service name='org.freedesktop.ColorManager' (using servicehelper)
[   24.669326] dbus[877]: [system] Activating service name='org.freedesktop.ColorManager' (using servicehelper)
[   24.673499] systemd-logind[846]: New seat seat0.
[   24.677931] avahi-daemon[859]: Successfully called chroot().
[   24.677948] avahi-daemon[859]: Successfully dropped remaining capabilities.
[   24.677958] avahi-daemon[859]: Loading service file /services/ssh.service.
[   24.677969] avahi-daemon[859]: Loading service file /services/udisks.service.
[   24.677979] avahi-daemon[859]: Network interface enumeration completed.
[   24.677988] avahi-daemon[859]: Registering HINFO record with values 'X86_64'/'LINUX'.
[   24.677999] avahi-daemon[859]: Server startup complete. Host name is pedro-bedro.local. Local service cookie is 2995938932.
[   24.678034] avahi-daemon[859]: Service "pedro-bedro" (/services/udisks.service) successfully established.
[   24.678044] avahi-daemon[859]: Service "pedro-bedro" (/services/ssh.service) successfully established.
[   24.694144] dbus-daemon[877]: dbus[877]: [system] Activating service name='org.freedesktop.PolicyKit1' (using servicehelper)
[   24.694199] dbus[877]: [system] Activating service name='org.freedesktop.PolicyKit1' (using servicehelper)
[   25.139618] atl1c 0000:06:00.0: irq 41 for MSI/MSI-X
[   25.139791] atl1c 0000:06:00.0: atl1c: em2 NIC Link is Up<100 Mbps Full Duplex>
[   25.168580] 8021q: 802.1Q VLAN Support v1.8
[   25.442481] PPP generic driver version 2.4.2
[   25.606866] NET: Registered protocol family 24
[   26.763284] lp: driver loaded but no devices found
[   26.812712] ppdev: user-space parallel port driver
[   30.812150] [drm:drm_mode_getfb] *ERROR* invalid framebuffer id
[   35.346022] em2: no IPv6 routers present
[   41.254625] gnome-settings-[1174]: segfault at 8 ip 00007f33f8bd7b97 sp 00007fff60099ef0 error 4 in libpower.so[7f33f8bc9000+18000]
[   54.172599] fuse init (API version 7.17)
[   54.199861] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[   54.209422] mount[1318]: mount: fusectl already mounted or /sys/fs/fuse/connections busy
[   54.210689] mount[1318]: mount: according to mtab, fusectl is already mounted on /sys/fs/fuse/connections
[   54.220701] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[   91.338954] gnome-settings-[1409]: segfault at 8 ip 00007f6577391b97 sp 00007fff4d029c80 error 4 in libpower.so[7f6577383000+18000]
[pedro@pedro-bedro ~]$
Comment 3 Pedro Rodriguez 2012-02-16 20:45:54 EST
result of lspci -vvnn
[pedro@pedro-bedro ~]$ lspci -vvnn
00:00.0 Host bridge [0600]: Advanced Micro Devices [AMD] Family 14h Processor Root Complex [1022:1510]
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:01.0 VGA compatible controller [0300]: ATI Technologies Inc AMD Radeon HD 6310 GraphicsATI [1002:9802] (prog-if 00 [VGA controller])
	Subsystem: Toshiba America Info Systems Device [1179:fdf6]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 40
	Region 0: Memory at 80000000 (32-bit, prefetchable) [size=256M]
	Region 1: I/O ports at 4000 [size=256]
	Region 2: Memory at 90300000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: <access denied>
	Kernel driver in use: radeon
	Kernel modules: radeon

00:11.0 SATA controller [0106]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 SATA Controller [AHCI mode] [1002:4391] (prog-if 01 [AHCI 1.0])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 19
	Region 0: I/O ports at 4138 [size=8]
	Region 1: I/O ports at 414c [size=4]
	Region 2: I/O ports at 4130 [size=8]
	Region 3: I/O ports at 4148 [size=4]
	Region 4: I/O ports at 4110 [size=16]
	Region 5: Memory at 9034a000 (32-bit, non-prefetchable) [size=1K]
	Capabilities: <access denied>
	Kernel driver in use: ahci

00:12.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at 90349000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:12.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at 90348000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:13.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at 90347000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:13.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at 90346000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:14.0 SMBus [0c05]: ATI Technologies Inc SBx00 SMBus Controller [1002:4385] (rev 42)
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Kernel driver in use: piix4_smbus
	Kernel modules: sp5100_tco, i2c-piix4

00:14.2 Audio device [0403]: ATI Technologies Inc SBx00 Azalia (Intel HDA) [1002:4383] (rev 40)
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=slow >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at 90340000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: snd_hda_intel
	Kernel modules: snd-hda-intel

00:14.3 ISA bridge [0601]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 LPC host controller [1002:439d] (rev 40)
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle+ MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0

00:14.4 PCI bridge [0604]: ATI Technologies Inc SBx00 PCI to PCI Bridge [1002:4384] (rev 40) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=64
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Kernel modules: shpchp

00:15.0 PCI bridge [0604]: ATI Technologies Inc SB700/SB800 PCI to PCI bridge (PCIE port 0) [1002:43a0] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=05, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: 90200000-902fffff
	Prefetchable memory behind bridge: 0000000090000000-00000000900fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:15.1 PCI bridge [0604]: ATI Technologies Inc SB700/SB800 PCI to PCI bridge (PCIE port 1) [1002:43a1] (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=06, subordinate=06, sec-latency=0
	I/O behind bridge: 00002000-00002fff
	Memory behind bridge: 90100000-901fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR- NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: <access denied>
	Kernel driver in use: pcieport
	Kernel modules: shpchp

00:16.0 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB OHCI0 Controller [1002:4397] (prog-if 10 [OHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 18
	Region 0: Memory at 90345000 (32-bit, non-prefetchable) [size=4K]
	Kernel driver in use: ohci_hcd

00:16.2 USB Controller [0c03]: ATI Technologies Inc SB7x0/SB8x0/SB9x0 USB EHCI Controller [1002:4396] (prog-if 20 [EHCI])
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV+ VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 64, Cache Line Size: 64 bytes
	Interrupt: pin B routed to IRQ 17
	Region 0: Memory at 90344000 (32-bit, non-prefetchable) [size=256]
	Capabilities: <access denied>
	Kernel driver in use: ehci_hcd

00:18.0 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 0 [1022:1700] (rev 43)
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.1 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 1 [1022:1701]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.2 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 2 [1022:1702]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.3 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 3 [1022:1703]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Capabilities: <access denied>
	Kernel driver in use: k10temp
	Kernel modules: k10temp

00:18.4 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 4 [1022:1704]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.5 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 6 [1022:1718]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.6 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 5 [1022:1716]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

00:18.7 Host bridge [0600]: Advanced Micro Devices [AMD] Family 12h/14h Processor Function 7 [1022:1719]
	Control: I/O- Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-

02:00.0 Network controller [0280]: Realtek Semiconductor Co., Ltd. RTL8188CE 802.11b/g/n WiFi Adapter [10ec:8176] (rev 01)
	Subsystem: Realtek Semiconductor Co., Ltd. Device [10ec:8182]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 3000 [size=256]
	Region 2: Memory at 90200000 (64-bit, non-prefetchable) [size=16K]
	Capabilities: <access denied>
	Kernel driver in use: rtl8192ce
	Kernel modules: rtl8192ce

06:00.0 Ethernet controller [0200]: Atheros Communications AR8152 v2.0 Fast Ethernet [1969:2062] (rev c1)
	Subsystem: Toshiba America Info Systems Device [1179:ff1e]
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 41
	Region 0: Memory at 90100000 (64-bit, non-prefetchable) [size=256K]
	Region 2: I/O ports at 2000 [size=128]
	Capabilities: <access denied>
	Kernel driver in use: atl1c
	Kernel modules: atl1c

[pedro@pedro-bedro ~]$
Comment 4 Dave Jones 2012-02-17 14:40:17 EST
we need to see the backtrace when it crashes.

you might try running the kernel-debug package too to see if that gives additional information.
Comment 5 Pedro Rodriguez 2012-03-02 01:55:55 EST
The problem persists despite all updates Whatever other info you need, tell me where to get it, and I'll post it!
ok, I loaded the debug kernel, unplugged the dsl cable and below is the output of dmesg on reboot.

[    5.610301] sd 0:0:0:0: [sda] 625142448 512-byte logical blocks: (320 GB/298 GiB)
[    5.611620] sd 0:0:0:0: Attached scsi generic sg0 type 0
[    5.611854] sd 0:0:0:0: [sda] Write Protect is off
[    5.611862] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[    5.612525] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[    5.618689] scsi 1:0:0:0: CD-ROM            MATSHITA DVD-RAM UJ8A0AS  1.51 PQ: 0 ANSI: 5
[    5.625658] sr0: scsi3-mmc drive: 24x/24x writer dvd-ram cd/rw xa/form2 cdda tray
[    5.625689] cdrom: Uniform CD-ROM driver Revision: 3.20
[    5.629905] sr 1:0:0:0: Attached scsi CD-ROM sr0
[    5.633291] sr 1:0:0:0: Attached scsi generic sg1 type 5
[    5.685457] usb 3-4: new high-speed USB device number 2 using ehci_hcd
[    5.721937]  sda: sda1 sda2 sda3 < sda5 sda6 > sda4
[    5.735629] sd 0:0:0:0: [sda] Attached SCSI disk
[    7.038978] usb 3-4: New USB device found, idVendor=10f1, idProduct=1a2a
[    7.038988] usb 3-4: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    7.038993] usb 3-4: Product: USB Camera
[    7.038998] usb 3-4: Manufacturer: Generic
[    7.039038] usb 3-4: SerialNumber: MU418ASA
[    7.059380] usbcore: registered new interface driver usbserial_generic
[    7.059388] usbserial: USB Serial Driver core
[    7.059956] i8042: PNP: PS/2 Controller [PNP0303:KBC0,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    7.084910] serio: i8042 KBD port at 0x60,0x64 irq 1
[    7.085233] serio: i8042 AUX port at 0x60,0x64 irq 12
[    7.088096] mousedev: PS/2 mouse device common for all mice
[    7.094173] rtc_cmos 00:05: RTC can wake from S4
[    7.096842] rtc_cmos 00:05: rtc core: registered rtc_cmos as rtc0
[    7.097056] rtc0: alarms up to one day, 114 bytes nvram, hpet irqs
[    7.100658] device-mapper: uevent: version 1.0.3
[    7.103179] device-mapper: ioctl: 4.22.0-ioctl (2011-10-19) initialised: dm-devel@redhat.com
[    7.107674] cpuidle: using governor ladder
[    7.111024] cpuidle: using governor menu
[    7.114263] EFI Variables Facility v0.08 2004-May-17
[    7.118681] usbcore: registered new interface driver usbhid
[    7.118687] usbhid: USB HID core driver
[    7.121961] ip_tables: (C) 2000-2006 Netfilter Core Team
[    7.122283] TCP cubic registered
[    7.122288] Initializing XFRM netlink socket
[    7.125448] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input3
[    7.127771] NET: Registered protocol family 10
[    7.138360] Mobile IPv6
[    7.138378] NET: Registered protocol family 17
[    7.138741] Registering the dns_resolver key type
[    7.142341] PM: Hibernation image not present or could not be loaded.
[    7.142609] registered taskstats version 1
[    7.159774]   Magic number: 4:643:585
[    7.159880] pci_bus 0000:06: hash matches
[    7.160143] rtc_cmos 00:05: setting system clock to 2012-03-02 14:35:45 UTC (1330698945)
[    7.160217] powernow-k8: Found 1 AMD E-350 Processor (2 cpu cores) (version 2.20.00)
[    7.163984] powernow-k8:    0 : pstate 0 (1600 MHz)
[    7.163990] powernow-k8:    1 : pstate 1 (1280 MHz)
[    7.163994] powernow-k8:    2 : pstate 2 (800 MHz)
[    7.170832] Initializing network drop monitor service
[    7.181040] Freeing unused kernel memory: 3600k freed
[    7.184933] Write protecting the kernel read-only data: 12288k
[    7.197103] Freeing unused kernel memory: 1512k freed
[    7.219045] Freeing unused kernel memory: 1396k freed
[    7.249731] mknod used greatest stack depth: 5024 bytes left
[    8.236658] psmouse serio1: synaptics: Touchpad model: 1, fw: 7.2, id: 0x1c0b1, caps: 0xd04733/0xa40000/0xa0000
[    8.236856] psmouse serio1: synaptics: Toshiba Satellite C600D detected, limiting rate to 40pps.
[    8.311949] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input4
[    9.091464] dracut: dracut-013-20.fc16
[    9.203457] dracut: rd.luks=0: removing cryptoluks activation
[    9.244503] dracut: rd.lvm=0: removing LVM activation
[    9.315630] udevd[101]: starting version 173
[    9.552903] udevadm used greatest stack depth: 4984 bytes left
[    9.627254] [drm] Initialized drm 1.1.0 20060810
[    9.692826] [drm] radeon defaulting to kernel modesetting.
[    9.692835] [drm] radeon kernel modesetting enabled.
[    9.693240] checking generic (80000000 300000) vs hw (80000000 10000000)
[    9.693246] fb: conflicting fb hw usage radeondrmfb vs VESA VGA - removing generic driver
[    9.693632] Console: switching to colour dummy device 80x25
[    9.705850] radeon 0000:00:01.0: PCI INT A -> GSI 18 (level, low) -> IRQ 18
[    9.705866] radeon 0000:00:01.0: setting latency timer to 64
[    9.719356] [drm] initializing kernel modesetting (PALM 0x1002:0x9802 0x1179:0xFDF6).
[    9.719619] [drm] register mmio base: 0x90300000
[    9.719624] [drm] register mmio size: 262144
[    9.723269] ATOM BIOS: Toshiba
[    9.723724] radeon 0000:00:01.0: VRAM: 384M 0x0000000000000000 - 0x0000000017FFFFFF (384M used)
[    9.723733] radeon 0000:00:01.0: GTT: 512M 0x0000000018000000 - 0x0000000037FFFFFF
[    9.724474] [drm] Detected VRAM RAM=384M, BAR=256M
[    9.724483] [drm] RAM width 32bits DDR
[    9.730192] [TTM] Zone  kernel: Available graphics memory: 810784 kiB.
[    9.730200] [TTM] Initializing pool allocator.
[    9.735556] [drm] radeon: 384M of VRAM memory ready
[    9.735594] [drm] radeon: 512M of GTT memory ready.
[    9.736460] [drm] Supports vblank timestamp caching Rev 1 (10.10.2010).
[    9.736465] [drm] Driver supports precise vblank timestamp query.
[    9.736723] radeon 0000:00:01.0: irq 40 for MSI/MSI-X
[    9.739488] radeon 0000:00:01.0: radeon: using MSI.
[    9.740119] [drm] radeon: irq initialized.
[    9.740180] [drm] GART: num cpu pages 131072, num gpu pages 131072
[    9.745110] [drm] Loading PALM Microcode
[    9.861850] console_init used greatest stack depth: 4672 bytes left
[    9.882661] [drm] PCIE GART of 512M enabled (table at 0x0000000000040000).
[    9.884570] radeon 0000:00:01.0: WB enabled
[    9.908404] [drm] ring test succeeded in 0 usecs
[    9.914759] [drm] radeon: ib pool ready.
[    9.919816] [drm] ib test succeeded in 0 usecs
[    9.945719] [drm] Radeon Display Connectors
[    9.945726] [drm] Connector 0:
[    9.945730] [drm]   LVDS
[    9.945733] [drm]   HPD1
[    9.945738] [drm]   DDC: 0x6430 0x6430 0x6434 0x6434 0x6438 0x6438 0x643c 0x643c
[    9.945742] [drm]   Encoders:
[    9.945746] [drm]     LCD1: INTERNAL_UNIPHY
[    9.945750] [drm] Connector 1:
[    9.945753] [drm]   VGA
[    9.945758] [drm]   DDC: 0x64d8 0x64d8 0x64dc 0x64dc 0x64e0 0x64e0 0x64e4 0x64e4
[    9.945763] [drm]   Encoders:
[    9.945766] [drm]     CRT1: INTERNAL_KLDSCP_DAC1
[    9.946083] [drm] Internal thermal controller without fan control
[    9.947804] [drm] radeon: power management initialized
[   10.397404] [drm] fb mappable at 0x80142000
[   10.397416] [drm] vram apper at 0x80000000
[   10.397423] [drm] size 4325376
[   10.397430] [drm] fb depth is 24
[   10.397436] [drm]    pitch is 5632
[   10.401939] fbcon: radeondrmfb (fb0) is primary device
[   10.920543] Console: switching to colour frame buffer device 170x48
[   10.933584] fb0: radeondrmfb frame buffer device
[   10.933591] drm: registered panic notifier
[   10.933875] [drm] Initialized radeon 2.12.0 20080528 for 0000:00:01.0 on minor 0
[   10.936962] modprobe used greatest stack depth: 2800 bytes left
[   11.006064] dracut: Starting plymouth daemon
[   11.557884] dracut: rd.dm=0: removing DM RAID activation
[   11.604300] dracut: rd.md=0: removing MD RAID activation
[   12.925516] Initializing USB Mass Storage driver...
[   12.926165] usbcore: registered new interface driver usb-storage
[   12.926170] USB Mass Storage support registered.
[   12.960845] ------------[ cut here ]------------
[   12.960867] WARNING: at lib/dma-debug.c:930 check_for_stack+0xb3/0xf0()
[   12.960872] Hardware name: Satellite C600D
[   12.960877] ehci_hcd 0000:00:13.2: DMA-API: device driver maps memory fromstack [addr=ffff880058267c66]
[   12.960883] Modules linked in: ums_realtek(+) usb_storage video(+) radeon ttm drm_kms_helper drm i2c_algo_bit i2c_core
[   12.960910] Pid: 282, comm: modprobe Not tainted 3.2.6-3.fc16.x86_64.debug #1
[   12.960915] Call Trace:
[   12.960924]  [<ffffffff8107bf6f>] warn_slowpath_common+0x7f/0xc0
[   12.960931]  [<ffffffff8107c066>] warn_slowpath_fmt+0x46/0x50
[   12.960939]  [<ffffffff813275d3>] check_for_stack+0xb3/0xf0
[   12.960946]  [<ffffffff8132781d>] debug_dma_map_page+0xed/0x140
[   12.960956]  [<ffffffff8146b9c8>] usb_hcd_map_urb_for_dma+0x518/0x5b0
[   12.960965]  [<ffffffff8146bbd5>] usb_hcd_submit_urb+0x175/0x870
[   12.960974]  [<ffffffff810b9533>] ? lockdep_init_map+0xb3/0x580
[   12.960982]  [<ffffffff8146cfc4>] usb_submit_urb+0xf4/0x390
[   12.960993]  [<ffffffffa014516e>] usb_stor_msg_common+0xae/0x170 [usb_storage]
[   12.961004]  [<ffffffff8167060d>] ? wait_for_common+0x12d/0x170
[   12.961045]  [<ffffffffa0145566>] usb_stor_bulk_transfer_buf+0x66/0xb0 [usb_storage]
[   12.961055]  [<ffffffffa0153298>] __do_config_autodelink.constprop.2+0x118/0x160 [ums_realtek]
[   12.961065]  [<ffffffffa01539a7>] config_autodelink_after_power_on+0x97/0x250 [ums_realtek]
[   12.961075]  [<ffffffffa0154251>] init_realtek_cr+0x261/0x488 [ums_realtek]
[   12.961084]  [<ffffffff81673daf>] ? _raw_spin_unlock_irqrestore+0x3f/0x80
[   12.961093]  [<ffffffffa0146a76>] usb_stor_probe2+0x1a6/0x390 [usb_storage]
[   12.961102]  [<ffffffffa0153059>] realtek_cr_probe+0x59/0x60 [ums_realtek]
[   12.961111]  [<ffffffff81471de6>] usb_probe_interface+0xf6/0x250
[   12.961121]  [<ffffffff813f60ac>] driver_probe_device+0x9c/0x300
[   12.961128]  [<ffffffff813f63bb>] __driver_attach+0xab/0xb0
[   12.961135]  [<ffffffff813f6310>] ? driver_probe_device+0x300/0x300
[   12.961142]  [<ffffffff813f6310>] ? driver_probe_device+0x300/0x300
[   12.961150]  [<ffffffff813f4e84>] bus_for_each_dev+0x64/0xa0
[   12.961157]  [<ffffffff813f5cae>] driver_attach+0x1e/0x20
[   12.961165]  [<ffffffff813f58a0>] bus_add_driver+0x1c0/0x2b0
[   12.961172]  [<ffffffff813f6936>] driver_register+0x76/0x140
[   12.961180]  [<ffffffff8131a9d8>] ? __raw_spin_lock_init+0x38/0x70
[   12.961187]  [<ffffffff81470b85>] usb_register_driver+0xc5/0x1c0
[   12.961194]  [<ffffffffa0159000>] ? 0xffffffffa0158fff
[   12.961202]  [<ffffffffa015901e>] realtek_cr_init+0x1e/0x1000 [ums_realtek]
[   12.961211]  [<ffffffff81002040>] do_one_initcall+0x40/0x180
[   12.961219]  [<ffffffff810cd0e0>] sys_init_module+0xc0/0x230
[   12.961229]  [<ffffffff8167cc82>] system_call_fastpath+0x16/0x1b
[   12.961234] ---[ end trace 314a8aa60e6c9d6c ]---
[   12.978358] usb 2-2: USB disconnect, device number 2
[   12.989643] scsi3 : usb-storage 2-2:1.0
[   13.003109] usbcore: registered new interface driver ums-realtek
[   14.039562] acpi device:01: registered as cooling_device3
[   14.042317] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input5
[   14.044387] ACPI: Video Device [VGA] (multi-head: yes  rom: no  post: no)
[   14.605928] EXT4-fs (sda4): INFO: recovery required on readonly filesystem
[   14.605945] EXT4-fs (sda4): write access will be enabled during recovery
[   17.590471] EXT4-fs (sda4): orphan cleanup on readonly fs
[   17.590556] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 62538
[   17.592277] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 80679
[   17.592707] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 10511
[   17.593107] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 1310767
[   17.593516] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 1310797
[   17.593931] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 78403
[   17.598453] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 66111
[   17.598732] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 67730
[   17.599047] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 80682
[   17.599272] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 80885
[   17.599609] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 16156
[   17.626745] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 19807
[   17.627422] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 78666
[   17.651312] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 78663
[   17.670531] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 19975
[   17.671122] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 49973
[   17.683183] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 58023
[   17.683788] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 80941
[   17.684572] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 262519
[   17.685203] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 262511
[   17.685685] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 5372
[   17.686212] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 4139
[   17.686707] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 262670
[   17.687180] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 262896
[   17.687609] EXT4-fs (sda4): ext4_orphan_cleanup: deleting unreferenced inode 262884
[   17.688071] EXT4-fs (sda4): 25 orphan inodes deleted
[   17.688081] EXT4-fs (sda4): recovery complete
[   18.028093] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[   18.423765] dracut: Checking ext4: /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde
[   18.424420] dracut: issuing e2fsck -a  /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde
[   18.576817] dracut: _Fedora-16-Alpha: clean, 235740/8404992 files, 8762664/33606144 blocks
[   18.578696] dracut: Remounting /dev/disk/by-uuid/70a1938a-f33b-49d7-a526-9ca9ef2cadde with -o ro
[   18.723202] EXT4-fs (sda4): mounted filesystem with ordered data mode. Opts: (null)
[   18.756486] dracut: Mounted root filesystem /dev/sda4
[   19.289765] dracut: Switching root
[   20.183424] type=1404 audit(1330698958.521:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[   20.717802] SELinux: 2048 avtab hash slots, 97362 rules.
[   22.467756] SELinux: 2048 avtab hash slots, 97362 rules.
[   28.908582] SELinux:  9 users, 13 roles, 3912 types, 215 bools, 1 sens, 1024 cats
[   28.908595] SELinux:  82 classes, 97362 rules
[   29.331693] SELinux:  Completing initialization.
[   29.331703] SELinux:  Setting up existing superblocks.
[   29.332118] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   29.332344] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
[   29.332526] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
[   29.332658] SELinux: initialized (dev proc, type proc), uses genfs_contexts
[   29.333086] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   29.333436] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
[   29.338358] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
[   29.338574] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
[   29.357282] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
[   29.357507] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
[   29.357644] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
[   29.357974] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   29.358265] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
[   29.358432] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
[   29.358859] SELinux: initialized (dev usbfs, type usbfs), uses genfs_contexts
[   29.358973] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
[   29.367499] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   29.367579] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   29.388426] SELinux: initialized (dev sda4, type ext4), uses xattr
[   29.500257] type=1403 audit(1330698967.838:3): policy loaded auid=4294967295 ses=4294967295
[   29.619928] systemd[1]: Successfully loaded SELinux policy in 9s 507ms 536us.
[   29.773799] systemd[1]: Successfully loaded SELinux database in 151ms 997us, size on heap is 478K.
[   29.809825] systemd[1]: RTC configured in localtime, applying delta of 480 minutes to system time.
[   29.875744] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   29.884225] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.227647] systemd[1]: Relabelled /dev and /run in 342ms 156us.
[   30.344399] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.355612] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.367195] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.376839] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.385932] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.396127] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.408666] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.417002] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
[   30.418365] systemd[1]: systemd 37 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +SYSVINIT +LIBCRYPTSETUP; fedora)
[   30.483476] systemd[1]: Set hostname to <pedro-bedro>.
[   33.005500] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
[   34.290634] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
[   34.295587] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
[   34.520919] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
[   35.253382] udevd[408]: starting version 173
[   35.307985] EXT4-fs (sda4): re-mounted. Opts: (null)
[   35.716317] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
[   37.218094] RPC: Registered named UNIX socket transport module.
[   37.218107] RPC: Registered udp transport module.
[   37.218112] RPC: Registered tcp transport module.
[   37.218117] RPC: Registered tcp NFSv4.1 backchannel transport module.
[   37.224205] SELinux: initialized (dev rpc_pipefs, type rpc_pipefs), uses genfs_contexts
[   37.273672] udevd[408]: specified group 'plugdev' unknown
[   44.011427] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[   44.034363] atl1c 0000:06:00.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17
[   44.034458] atl1c 0000:06:00.0: setting latency timer to 64
[   44.067162] piix4_smbus 0000:00:14.0: SMBus Host Controller at 0xb00, revision 0
[   44.120904] mtp-probe[554]: checking bus 3, device 2: "/sys/devices/pci0000:00/0000:00:16.2/usb3/3-4"
[   44.157684] atl1c 0000:06:00.0: version 1.0.1.0-NAPI
[   44.473003] mtp-probe[554]: bus: 3, device: 2 was not an MTP device
[   44.678491] SP5100 TCO timer: SP5100 TCO WatchDog Timer Driver v0.01
[   44.679681] SP5100 TCO timer: mmio address 0xb8fe00 already in use
[   44.951309] cfg80211: Calling CRDA to update world regulatory domain
[   45.844671] microcode: CPU0: patch_level=0x05000028
[   46.060954] toshiba_acpi: Toshiba Laptop ACPI Extras version 0.19
[   46.071922] input: Toshiba input device as /devices/virtual/input/input6
[   46.288124] microcode: CPU1: patch_level=0x05000028
[   46.312393] Linux media interface: v0.10
[   46.324991] Linux video capture interface: v2.00
[   46.343804] uvcvideo: Found UVC 1.00 device USB Camera (10f1:1a2a)
[   46.370946] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[   46.389472] input: USB Camera as /devices/pci0000:00/0000:00:16.2/usb3/3-4/3-4:1.0/input/input7
[   46.398758] usbcore: registered new interface driver uvcvideo
[   46.398766] USB Video Class driver (1.1.1)
[   46.412206] rtl8192ce 0000:02:00.0: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   46.412227] rtl8192ce 0000:02:00.0: setting latency timer to 64
[   46.413561] cfg80211: World regulatory domain updated:
[   46.413571] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   46.413577] cfg80211:   (2402000 KHz - 2472000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   46.413583] cfg80211:   (2457000 KHz - 2482000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   46.413588] cfg80211:   (2474000 KHz - 2494000 KHz @ 20000 KHz), (300 mBi, 2000 mBm)
[   46.413593] cfg80211:   (5170000 KHz - 5250000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   46.413598] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (300 mBi, 2000 mBm)
[   46.564742] rtl8192ce: Loaded firmware file rtlwifi/rtl8192cfw.bin
[   46.732616] snd_hda_intel 0000:00:14.2: PCI INT A -> GSI 16 (level, low) -> IRQ 16
[   46.732653] ALSA sound/pci/hda/hda_intel.c:2549 Using LPIB position fix
[   46.732690] ieee80211 phy0: Selected rate control algorithm 'rtl_rc'
[   46.733361] snd_hda_intel 0000:00:14.2: setting latency timer to 64
[   46.746492] atl1c 0000:06:00.0: vpd r/w failed.  This is likely a firmware bug on this device.  Contact the card vendor for a firmware update.
[   46.754586] ALSA sound/pci/hda/hda_intel.c:1573 Enable sync_write for stable communication
[   46.759849] rtlwifi: wireless switch is on
[   46.941744] udevd[457]: renamed network interface eth0 to em2
[   47.368975] cfg80211: Calling CRDA for country: CN
[   47.500337] cfg80211: Regulatory domain changed to country: CN
[   47.500346] cfg80211:   (start_freq - end_freq @ bandwidth), (max_antenna_gain, max_eirp)
[   47.500352] cfg80211:   (2402000 KHz - 2482000 KHz @ 40000 KHz), (N/A, 2000 mBm)
[   47.500357] cfg80211:   (5735000 KHz - 5835000 KHz @ 40000 KHz), (N/A, 3000 mBm)
[   47.906847] Adding 1677308k swap on /dev/sda6.  Priority:0 extents:1 across:1677308k 
[   48.075965] rmmod[741]: ERROR: Module scsi_wait_scan does not exist in /proc/modules
[   50.180416] Registered led device: toshiba::illumination
[   51.339994] fedora-storage-init[747]: Setting up Logical Volume Management:   No volume groups found
[   51.366473] fedora-storage-init[747]: [  OK  ]
[   51.950158] fedora-storage-init[753]: Setting up Logical Volume Management:   No volume groups found
[   51.976428] fedora-storage-init[753]: [  OK  ]
[   52.405996] lvm[759]: No volume groups found
[   52.616742] systemd-tmpfiles[764]: Successfully loaded SELinux database in 36ms 83us, size on heap is 480K.
[   52.781209] SELinux: initialized (dev binfmt_misc, type binfmt_misc), uses genfs_contexts
[   53.702599] auditctl[793]: No rules
[   53.702701] auditctl[793]: AUDIT_STATUS: enabled=0 flag=1 pid=0 rate_limit=0 backlog_limit=320 lost=0 backlog=0
[   53.746158] auditd[790]: Started dispatcher: /sbin/audispd pid: 813
[   53.872493] mcelog[808]: mcelog read: No such device
[   53.927060] auditd[790]: Init complete, auditd 2.1.3 listening for events (startup state enable)
[   53.930901] audispd[813]: priority_boost_parser called with: 4
[   53.930989] audispd[813]: max_restarts_parser called with: 10
[   53.974701] ip6_tables: (C) 2000-2006 Netfilter Core Team
[   54.057677] audispd[813]: audispd initialized with q_depth=120 and 1 active plugins
[   54.082853] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
[   54.200798] ip6tables.init[786]: ip6tables: Applying firewall rules: [  OK  ]
[   54.212996] avahi-daemon[825]: Found user 'avahi' (UID 70) and group 'avahi' (GID 70).
[   54.225779] avahi-daemon[825]: Successfully dropped root privileges.
[   54.273514] avahi-daemon[825]: avahi-daemon 0.6.30 starting up.
[   54.374817] iptables.init[787]: iptables: Applying firewall rules: [  OK  ]
[   54.424407] avahi-daemon[825]: WARNING: No NSS support for mDNS detected, consider installing nss-mdns!
[   54.440194] NetworkManager[814]: NetworkManager[814]: <info> NetworkManager (version 0.9.2-1.fc16) is starting...
[   54.442190] NetworkManager[814]: <info> NetworkManager (version 0.9.2-1.fc16) is starting...
[   54.442279] NetworkManager[814]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
[   54.442691] NetworkManager[814]: NetworkManager[814]: <info> Read config file /etc/NetworkManager/NetworkManager.conf
[   56.462760] Loading iSCSI transport class v2.0-870.
[   56.516595] iscsi: registered transport (tcp)
[   56.925114] 8021q: 802.1Q VLAN Support v1.8
[   57.056595] atl1c 0000:06:00.0: irq 41 for MSI/MSI-X
[   57.139694] ADDRCONF(NETDEV_UP): em2: link is not ready
[   57.258219] iscsi: registered transport (iser)
[   57.716219] libcxgbi:libcxgbi_init_module: tag itt 0x1fff, 13 bits, age 0xf, 4 bits.
[   57.716229] libcxgbi:ddp_setup_host_page_size: system PAGE 4096, ddp idx 0.
[   57.723580] Chelsio T3 iSCSI Driver cxgb3i v2.0.0 (Jun. 2010)
[   57.730291] iscsi: registered transport (cxgb3i)
[   57.799824] Chelsio T4 iSCSI Driver cxgb4i v0.9.1 (Aug. 2010)
[   57.819569] iscsi: registered transport (cxgb4i)
[   58.022925] cnic: Broadcom NetXtreme II CNIC Driver cnic v2.5.7 (July 20, 2011)
[   58.050918] Broadcom NetXtreme II iSCSI Driver bnx2i v2.7.0.3 (Jun 15, 2011)
[   58.057881] iscsi: registered transport (bnx2i)
[   58.128972] iscsi: registered transport (be2iscsi)
[   59.990939] lp: driver loaded but no devices found
[   60.220797] ppdev: user-space parallel port driver
[  132.445098] gnome-settings-[1108]: segfault at 8 ip 00007f655f5f4b97 sp 00007ffff4058800 error 4 in libpower.so[7f655f5e6000+18000]
[  152.914199] fuse init (API version 7.17)
[  153.076533] SELinux: initialized (dev fusectl, type fusectl), uses genfs_contexts
[  153.127976] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  160.285269] gnome-settings-[1340]: segfault at 8 ip 00007f41e134cb97 sp 00007fffd1ca72a0 error 4 in libpower.so[7f41e133e000+18000]
[  198.968517] gnome-settings-[1381]: segfault at 8 ip 00007fd02e2a2b97 sp 00007fff8f0d7730 error 4 in libpower.so[7fd02e294000+18000]
[  201.348387] atl1c 0000:06:00.0: atl1c: em2 NIC Link is Up<100 Mbps Full Duplex>
[  201.349585] ADDRCONF(NETDEV_CHANGE): em2: link becomes ready
[  201.756747] PPP generic driver version 2.4.2
[  207.157158] NET: Registered protocol family 24
[  212.034040] em2: no IPv6 routers present
[  231.017761] gnome-settings-[2062]: segfault at 8 ip 00007f2592be6b97 sp 00007fff9c1d6060 error 4 in libpower.so[7f2592bd8000+18000]
[  247.580612] SELinux: initialized (dev fuse, type fuse), uses genfs_contexts
[  258.905920] gnome-settings-[2246]: segfault at 8 ip 00007f7023df5b97 sp 00007fffdcb07e80 error 4 in libpower.so[7f7023de7000+18000]
[pedro@pedro-bedro ~]$ su -
Password:
Comment 6 Dave Jones 2012-03-22 12:47:31 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 7 Dave Jones 2012-03-22 12:52:14 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 8 Dave Jones 2012-03-22 13:02:43 EDT
[mass update]
kernel-3.3.0-4.fc16 has been pushed to the Fedora 16 stable repository.
Please retest with this update.
Comment 9 Pedro Rodriguez 2012-03-24 19:26:07 EDT
Sorry, I had trouble logging in yesterday.

I must inform you that there is no change. Unplugging the dsl cable causes a crash. A slight improvement is, that I do not need to start Windows and then reboot. Fedora can now reboot after a forced shutdown. 

I started Windows this morning, then unplugged the dsl cable. There was no crash. So my logic tells me this is not a hardware problem.
Comment 10 Dave Jones 2012-10-23 11:35:02 EDT
# Mass update to all open bugs.

Kernel 3.6.2-1.fc16 has just been pushed to updates.
This update is a significant rebase from the previous version.

Please retest with this kernel, and let us know if your problem has been fixed.

In the event that you have upgraded to a newer release and the bug you reported
is still present, please change the version field to the newest release you have
encountered the issue with.  Before doing so, please ensure you are testing the
latest kernel update in that release and attach any new and relevant information
you may have gathered.

If you are not the original bug reporter and you still experience this bug,
please file a new report, as it is possible that you may be seeing a
different problem. 
(Please don't clone this bug, a fresh bug referencing this bug in the comment is sufficient).
Comment 11 Pedro Rodriguez 2012-10-23 18:45:33 EDT
I installed F17 quite a while ago. The problem persisted. But about 3 Kernel updates ago, it stopped. The oldest kernel I have now for Fedora is 3.5.4.1. I can safely unplug the dsl cable now, the system does not crash. Well done out there!

I also have Ubuntu installed. It has kernel 3.2.0-32-generic-pae. It too crashes any time I unplug the dsl cable, and only starting Windows, then rebooting can get it working again. The people at Ubuntu are much slower at kernel updates than Fedora.

Will I ever know what caused the problem?
Comment 12 Michal Schmidt 2012-10-24 09:39:08 EDT
(In reply to comment #11)
> Will I ever know what caused the problem?

Maybe this is what fixed it:
http://git.kernel.org/?p=linux/kernel/git/torvalds/linux.git;a=commitdiff;h=b94e52f62683dc0b00c6d1b58b80929a078c0fd5

Note You need to log in before you can comment on or make changes to this bug.